.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.394310,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.394310,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.394310,0.000000,0.000000,0.402357,0,0);}
.m0{transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-8.316000px;}
.ls6{letter-spacing:-4.128000px;}
.ls10{letter-spacing:-3.564000px;}
.ls16{letter-spacing:-1.584000px;}
.ls0{letter-spacing:-1.496000px;}
.ls15{letter-spacing:-1.360000px;}
.ls12{letter-spacing:-1.240000px;}
.ls3{letter-spacing:-1.144000px;}
.ls13{letter-spacing:-1.100000px;}
.ls7{letter-spacing:-1.092000px;}
.ls14{letter-spacing:-1.080000px;}
.ls1{letter-spacing:-1.040000px;}
.ls4{letter-spacing:-1.012000px;}
.lsd{letter-spacing:-1.008000px;}
.ls22{letter-spacing:-0.972000px;}
.ls2{letter-spacing:-0.936000px;}
.ls18{letter-spacing:-0.880000px;}
.ls1f{letter-spacing:-0.864000px;}
.ls5{letter-spacing:-0.840000px;}
.ls1e{letter-spacing:-0.832000px;}
.ls17{letter-spacing:-0.800000px;}
.ls9{letter-spacing:-0.768000px;}
.ls24{letter-spacing:-0.756000px;}
.lsb{letter-spacing:-0.704000px;}
.lsa{letter-spacing:-0.640000px;}
.lsc{letter-spacing:-0.576000px;}
.ls1b{letter-spacing:-0.484000px;}
.ls1c{letter-spacing:-0.440000px;}
.ls23{letter-spacing:-0.432000px;}
.ls20{letter-spacing:-0.416000px;}
.ls21{letter-spacing:-0.396000px;}
.ls19{letter-spacing:-0.360000px;}
.ls1d{letter-spacing:-0.320000px;}
.ls1a{letter-spacing:-0.028000px;}
.ls8{letter-spacing:0.000000px;}
.ls11{letter-spacing:3.432000px;}
.lse{letter-spacing:4.056000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-1.804000px;}
.ws7{word-spacing:0.000000px;}
.ws17{word-spacing:0.480000px;}
.ws10{word-spacing:0.728000px;}
.ws11{word-spacing:0.756000px;}
.ws15{word-spacing:0.960000px;}
.ws16{word-spacing:0.992000px;}
.ws19{word-spacing:1.056000px;}
.ws2{word-spacing:1.080000px;}
.ws14{word-spacing:1.088000px;}
.ws12{word-spacing:1.144000px;}
.wsf{word-spacing:1.160000px;}
.ws18{word-spacing:1.188000px;}
.ws1{word-spacing:1.200000px;}
.wsd{word-spacing:1.240000px;}
.ws9{word-spacing:1.320000px;}
.ws8{word-spacing:1.440000px;}
.ws13{word-spacing:1.496000px;}
.ws6{word-spacing:1.716000px;}
.ws4{word-spacing:2.024000px;}
.ws3{word-spacing:2.112000px;}
.ws0{word-spacing:2.464000px;}
.wsc{word-spacing:2.596000px;}
.wsa{word-spacing:3.068000px;}
.ws5{word-spacing:3.360000px;}
.wsb{word-spacing:7.788000px;}
._6{margin-left:-17.160000px;}
._5{margin-left:-15.708000px;}
._7{margin-left:-13.728000px;}
._0{margin-left:-11.880000px;}
._1a{margin-left:-5.536000px;}
._3{margin-left:-3.896000px;}
._4{margin-left:-2.688000px;}
._1{margin-left:-1.480000px;}
._2{width:1.376000px;}
._b{width:2.912000px;}
._a{width:4.368000px;}
._c{width:5.544000px;}
._d{width:7.000000px;}
._9{width:9.088000px;}
._41{width:10.548000px;}
._8{width:12.736000px;}
._15{width:48.640000px;}
._32{width:50.720000px;}
._18{width:58.440000px;}
._17{width:60.424000px;}
._33{width:63.304000px;}
._14{width:70.624000px;}
._35{width:79.240000px;}
._13{width:80.352000px;}
._12{width:82.336000px;}
._37{width:85.280000px;}
._28{width:90.056000px;}
._40{width:93.096000px;}
._1b{width:125.392000px;}
._e{width:129.672000px;}
._10{width:139.568000px;}
._f{width:145.444000px;}
._2a{width:147.424000px;}
._26{width:148.456000px;}
._25{width:150.472000px;}
._2e{width:152.544000px;}
._22{width:165.928000px;}
._21{width:167.912000px;}
._19{width:169.824000px;}
._1e{width:180.224000px;}
._1d{width:182.208000px;}
._2c{width:184.864000px;}
._29{width:192.768000px;}
._2b{width:203.264000px;}
._2f{width:209.576000px;}
._34{width:231.392000px;}
._3c{width:235.936000px;}
._3d{width:246.056000px;}
._1c{width:252.320000px;}
._36{width:261.800000px;}
._38{width:265.264000px;}
._39{width:276.352000px;}
._30{width:280.584000px;}
._27{width:286.792000px;}
._2d{width:290.944000px;}
._3b{width:292.808000px;}
._3a{width:319.200000px;}
._11{width:336.200000px;}
._1f{width:358.080000px;}
._3e{width:368.288000px;}
._24{width:372.776000px;}
._16{width:379.072000px;}
._23{width:381.344000px;}
._31{width:386.400000px;}
._20{width:393.888000px;}
._3f{width:423.872000px;}
.fc5{color:rgb(255,255,255);}
.fc4{color:rgb(249,177,24);}
.fc0{color:rgb(237,25,45);}
.fc3{color:rgb(38,101,183);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fsa{font-size:16.000000px;}
.fs8{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs7{font-size:56.000000px;}
.fs3{font-size:96.000000px;}
.fs6{font-size:132.000000px;}
.y1{bottom:0.000000px;}
.y7b{bottom:51.501684px;}
.y88{bottom:52.325710px;}
.y87{bottom:65.202741px;}
.y0{bottom:65.986532px;}
.y2b{bottom:69.784781px;}
.y86{bottom:78.079771px;}
.y2a{bottom:87.488485px;}
.y7a{bottom:87.794276px;}
.y85{bottom:90.956801px;}
.y84{bottom:103.833832px;}
.y29{bottom:105.192189px;}
.y79{bottom:105.497980px;}
.y83{bottom:116.710862px;}
.y28{bottom:122.895892px;}
.y78{bottom:123.201684px;}
.y82{bottom:129.587892px;}
.y27{bottom:140.599596px;}
.y77{bottom:140.905387px;}
.y81{bottom:155.341953px;}
.y26{bottom:158.303300px;}
.y76{bottom:158.609091px;}
.y25{bottom:176.007003px;}
.y75{bottom:176.312795px;}
.y24{bottom:193.710707px;}
.y74{bottom:194.016498px;}
.y23{bottom:211.414411px;}
.y73{bottom:211.720202px;}
.ydf{bottom:221.972256px;}
.y22{bottom:229.118114px;}
.y72{bottom:229.423906px;}
.yde{bottom:236.457104px;}
.y21{bottom:246.821818px;}
.y71{bottom:247.127609px;}
.ydd{bottom:250.941953px;}
.y20{bottom:264.525522px;}
.y70{bottom:264.831313px;}
.ydc{bottom:265.426801px;}
.ydb{bottom:279.911650px;}
.y1f{bottom:282.229226px;}
.y6f{bottom:282.535017px;}
.y1e{bottom:299.932929px;}
.y6e{bottom:300.238721px;}
.yda{bottom:310.490774px;}
.y1d{bottom:317.636633px;}
.y6d{bottom:317.942424px;}
.yd9{bottom:324.975623px;}
.y1c{bottom:335.340337px;}
.y6c{bottom:335.646128px;}
.yd8{bottom:339.460471px;}
.y1b{bottom:353.044040px;}
.y6b{bottom:353.349832px;}
.yd7{bottom:353.945320px;}
.yd6{bottom:368.430168px;}
.y1a{bottom:370.746135px;}
.y6a{bottom:371.053535px;}
.y69{bottom:388.757239px;}
.y19{bottom:390.060875px;}
.y68{bottom:406.460943px;}
.y67{bottom:424.164646px;}
.y18{bottom:427.077710px;}
.y17{bottom:444.781414px;}
.y80{bottom:459.234074px;}
.y66{bottom:461.181481px;}
.y16{bottom:462.485118px;}
.y7f{bottom:476.937778px;}
.y65{bottom:478.885185px;}
.y15{bottom:480.188822px;}
.y7e{bottom:494.641481px;}
.y64{bottom:496.588889px;}
.y14{bottom:497.892525px;}
.y50{bottom:511.588754px;}
.y7d{bottom:512.345185px;}
.y63{bottom:514.292593px;}
.y13{bottom:515.596229px;}
.y4f{bottom:530.901886px;}
.y62{bottom:531.996296px;}
.y12{bottom:533.299933px;}
.y61{bottom:549.700000px;}
.y4d{bottom:550.215017px;}
.y11{bottom:551.003636px;}
.y4e{bottom:553.433872px;}
.y60{bottom:567.403704px;}
.y10{bottom:568.707340px;}
.y4b{bottom:569.528148px;}
.y4c{bottom:572.747003px;}
.y5f{bottom:585.107407px;}
.yf{bottom:586.411044px;}
.y4a{bottom:588.841279px;}
.y5e{bottom:602.811111px;}
.ye{bottom:604.114747px;}
.y48{bottom:608.154411px;}
.y49{bottom:609.361481px;}
.yaf{bottom:616.877508px;}
.y5d{bottom:620.514815px;}
.yd{bottom:621.818451px;}
.y47{bottom:627.467542px;}
.yae{bottom:631.362357px;}
.y5c{bottom:638.218519px;}
.yc{bottom:639.522155px;}
.yad{bottom:645.847205px;}
.y46{bottom:646.780673px;}
.y5b{bottom:655.922222px;}
.yb{bottom:657.225859px;}
.yac{bottom:660.332054px;}
.y5a{bottom:673.625926px;}
.yab{bottom:674.816902px;}
.ya{bottom:674.929562px;}
.y45{bottom:675.750370px;}
.yaa{bottom:689.301751px;}
.y59{bottom:691.329630px;}
.y8{bottom:692.633266px;}
.y9{bottom:694.242694px;}
.y44{bottom:695.063502px;}
.yd5{bottom:698.089226px;}
.yd4{bottom:702.611717px;}
.y7{bottom:710.336970px;}
.yd3{bottom:712.574074px;}
.y43{bottom:714.376633px;}
.ya8{bottom:721.490303px;}
.ya9{bottom:726.012795px;}
.yd2{bottom:727.058923px;}
.y6{bottom:728.040673px;}
.y58{bottom:728.346465px;}
.y42{bottom:733.689764px;}
.ya6{bottom:735.975152px;}
.ya7{bottom:740.497643px;}
.yd1{bottom:741.543771px;}
.y5{bottom:745.744377px;}
.y57{bottom:746.050168px;}
.ya5{bottom:750.460000px;}
.yd0{bottom:756.028620px;}
.ycf{bottom:760.551111px;}
.y40{bottom:762.659461px;}
.y4{bottom:763.448081px;}
.y56{bottom:763.753872px;}
.ya4{bottom:764.944848px;}
.y41{bottom:765.878316px;}
.yce{bottom:770.513468px;}
.ycd{bottom:775.035960px;}
.ya3{bottom:779.429697px;}
.y3{bottom:781.151785px;}
.y55{bottom:781.457576px;}
.y3f{bottom:781.972593px;}
.ycc{bottom:784.998316px;}
.ycb{bottom:789.520808px;}
.y2{bottom:798.855488px;}
.y54{bottom:799.161279px;}
.y3e{bottom:801.285724px;}
.ya2{bottom:810.008822px;}
.yca{bottom:813.968013px;}
.ya1{bottom:824.493670px;}
.yc8{bottom:828.452862px;}
.y3d{bottom:830.255421px;}
.yc9{bottom:832.975354px;}
.ya0{bottom:838.978519px;}
.y2d{bottom:841.102963px;}
.yc7{bottom:842.937710px;}
.y3c{bottom:849.568552px;}
.y9f{bottom:853.463367px;}
.yc6{bottom:857.422559px;}
.y9e{bottom:867.948215px;}
.y3b{bottom:868.881684px;}
.yc5{bottom:871.907407px;}
.y2c{bottom:879.729226px;}
.y9d{bottom:882.433064px;}
.yc4{bottom:886.392256px;}
.y9c{bottom:896.917912px;}
.y39{bottom:897.851380px;}
.y3a{bottom:899.460808px;}
.yc3{bottom:900.877104px;}
.y9b{bottom:911.402761px;}
.yc2{bottom:915.361953px;}
.y37{bottom:917.164512px;}
.y38{bottom:918.773939px;}
.y9a{bottom:925.887609px;}
.yc1{bottom:929.846801px;}
.y35{bottom:936.477643px;}
.y36{bottom:938.087071px;}
.y99{bottom:940.372458px;}
.y97{bottom:954.857306px;}
.y34{bottom:955.790774px;}
.y98{bottom:959.379798px;}
.yc0{bottom:960.425926px;}
.y96{bottom:969.342155px;}
.ybf{bottom:974.910774px;}
.y33{bottom:975.103906px;}
.ybe{bottom:989.395623px;}
.y32{bottom:994.417037px;}
.y95{bottom:999.921279px;}
.ybd{bottom:1003.880471px;}
.y94{bottom:1014.406128px;}
.ybc{bottom:1018.365320px;}
.y31{bottom:1023.386734px;}
.y93{bottom:1028.890976px;}
.ybb{bottom:1032.850168px;}
.y30{bottom:1042.699865px;}
.y92{bottom:1043.375825px;}
.yba{bottom:1047.335017px;}
.y91{bottom:1057.860673px;}
.yb9{bottom:1061.819865px;}
.y2f{bottom:1062.012997px;}
.y90{bottom:1072.345522px;}
.yb8{bottom:1076.304714px;}
.yb7{bottom:1090.789562px;}
.y2e{bottom:1090.982694px;}
.y8e{bottom:1102.924646px;}
.yb6{bottom:1105.274411px;}
.y8f{bottom:1107.447138px;}
.y8d{bottom:1117.409495px;}
.yb5{bottom:1119.759259px;}
.y8c{bottom:1131.894343px;}
.yb4{bottom:1134.244108px;}
.y8b{bottom:1146.379192px;}
.yb3{bottom:1148.728956px;}
.y8a{bottom:1160.864040px;}
.yb2{bottom:1163.213805px;}
.y53{bottom:1166.593603px;}
.y52{bottom:1166.899394px;}
.yb1{bottom:1177.698653px;}
.y89{bottom:1189.833737px;}
.yb0{bottom:1192.183502px;}
.y51{bottom:1232.000741px;}
.y7c{bottom:1246.308552px;}
.hf{height:19.718750px;}
.hd{height:34.507813px;}
.he{height:39.437500px;}
.hc{height:42.275879px;}
.h4{height:44.367188px;}
.h3{height:49.296875px;}
.h2{height:51.670519px;}
.h8{height:54.226562px;}
.h7{height:59.156250px;}
.h6{height:61.065158px;}
.hb{height:65.762478px;}
.h5{height:112.735677px;}
.h9{height:155.011556px;}
.h1{height:1208.680135px;}
.ha{height:1223.164983px;}
.h0{height:1274.666667px;}
.w1{width:955.903434px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1d{left:29.323771px;}
.x21{left:36.253966px;}
.x25{left:74.226801px;}
.x1{left:78.073333px;}
.x26{left:81.260000px;}
.x4{left:99.800606px;}
.x22{left:122.976364px;}
.x23{left:130.009562px;}
.x5{left:140.792727px;}
.x1f{left:149.821616px;}
.x20{left:152.992189px;}
.x2{left:190.524040px;}
.x3{left:202.240673px;}
.x6{left:212.483071px;}
.x1e{left:224.544121px;}
.x2c{left:246.870101px;}
.x24{left:279.267879px;}
.x1a{left:366.144781px;}
.x1b{left:394.615556px;}
.x1c{left:463.241549px;}
.x27{left:470.361657px;}
.x28{left:478.099785px;}
.x29{left:519.281818px;}
.x2a{left:658.658249px;}
.x2b{left:674.945657px;}
.x14{left:682.719192px;}
.x7{left:685.294276px;}
.x8{left:698.169697px;}
.x15{left:732.321751px;}
.x16{left:751.924579px;}
.xf{left:765.878316px;}
.x10{left:767.825724px;}
.xd{left:795.411313px;}
.xe{left:811.956229px;}
.x17{left:826.199663px;}
.xb{left:842.857239px;}
.x18{left:845.802492px;}
.xc{left:859.498721px;}
.x13{left:877.926667px;}
.x11{left:895.887879px;}
.x9{left:908.296566px;}
.x12{left:916.375892px;}
.xa{left:918.838316px;}
.x19{left:920.544310px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-6.889406pt;}
.ls6{letter-spacing:-3.419849pt;}
.ls10{letter-spacing:-2.952603pt;}
.ls16{letter-spacing:-1.312268pt;}
.ls0{letter-spacing:-1.239364pt;}
.ls15{letter-spacing:-1.126695pt;}
.ls12{letter-spacing:-1.027280pt;}
.ls3{letter-spacing:-0.947749pt;}
.ls13{letter-spacing:-0.911297pt;}
.ls7{letter-spacing:-0.904669pt;}
.ls14{letter-spacing:-0.894728pt;}
.ls1{letter-spacing:-0.861590pt;}
.ls4{letter-spacing:-0.838393pt;}
.lsd{letter-spacing:-0.835079pt;}
.ls22{letter-spacing:-0.805255pt;}
.ls2{letter-spacing:-0.775431pt;}
.ls18{letter-spacing:-0.729038pt;}
.ls1f{letter-spacing:-0.715782pt;}
.ls5{letter-spacing:-0.695900pt;}
.ls1e{letter-spacing:-0.689272pt;}
.ls17{letter-spacing:-0.662762pt;}
.ls9{letter-spacing:-0.636251pt;}
.ls24{letter-spacing:-0.626310pt;}
.lsb{letter-spacing:-0.583230pt;}
.lsa{letter-spacing:-0.530209pt;}
.lsc{letter-spacing:-0.477188pt;}
.ls1b{letter-spacing:-0.400971pt;}
.ls1c{letter-spacing:-0.364519pt;}
.ls23{letter-spacing:-0.357891pt;}
.ls20{letter-spacing:-0.344636pt;}
.ls21{letter-spacing:-0.328067pt;}
.ls19{letter-spacing:-0.298243pt;}
.ls1d{letter-spacing:-0.265105pt;}
.ls1a{letter-spacing:-0.023197pt;}
.ls8{letter-spacing:0.000000pt;}
.ls11{letter-spacing:2.843247pt;}
.lse{letter-spacing:3.360201pt;}
.wse{word-spacing:-1.494527pt;}
.ws7{word-spacing:0.000000pt;}
.ws17{word-spacing:0.397657pt;}
.ws10{word-spacing:0.603113pt;}
.ws11{word-spacing:0.626310pt;}
.ws15{word-spacing:0.795314pt;}
.ws16{word-spacing:0.821824pt;}
.ws19{word-spacing:0.874845pt;}
.ws2{word-spacing:0.894728pt;}
.ws14{word-spacing:0.901356pt;}
.ws12{word-spacing:0.947749pt;}
.wsf{word-spacing:0.961004pt;}
.ws18{word-spacing:0.984201pt;}
.ws1{word-spacing:0.994142pt;}
.wsd{word-spacing:1.027280pt;}
.ws9{word-spacing:1.093556pt;}
.ws8{word-spacing:1.192971pt;}
.ws13{word-spacing:1.239364pt;}
.ws6{word-spacing:1.421623pt;}
.ws4{word-spacing:1.676787pt;}
.ws3{word-spacing:1.749690pt;}
.ws0{word-spacing:2.041305pt;}
.wsc{word-spacing:2.150661pt;}
.wsa{word-spacing:2.541690pt;}
.ws5{word-spacing:2.783598pt;}
.wsb{word-spacing:6.451983pt;}
._6{margin-left:-14.216234pt;}
._5{margin-left:-13.013322pt;}
._7{margin-left:-11.372987pt;}
._0{margin-left:-9.842008pt;}
._1a{margin-left:-4.586310pt;}
._3{margin-left:-3.227649pt;}
._4{margin-left:-2.226879pt;}
._1{margin-left:-1.226109pt;}
._2{width:1.139950pt;}
._b{width:2.412452pt;}
._a{width:3.618678pt;}
._c{width:4.592937pt;}
._d{width:5.799163pt;}
._9{width:7.528971pt;}
._41{width:8.738510pt;}
._8{width:10.551163pt;}
._15{width:40.295900pt;}
._32{width:42.019079pt;}
._18{width:48.414728pt;}
._17{width:50.058377pt;}
._33{width:52.444318pt;}
._14{width:58.508586pt;}
._35{width:65.646527pt;}
._13{width:66.567766pt;}
._12{width:68.211414pt;}
._37{width:70.650377pt;}
._28{width:74.607063pt;}
._40{width:77.125556pt;}
._1b{width:103.881238pt;}
._e{width:107.427013pt;}
._10{width:115.625372pt;}
._f{width:120.493356pt;}
._2a{width:122.133690pt;}
._26{width:122.988653pt;}
._25{width:124.658812pt;}
._2e{width:126.375364pt;}
._22{width:137.463364pt;}
._21{width:139.107013pt;}
._19{width:140.691013pt;}
._1e{width:149.306912pt;}
._1d{width:150.950561pt;}
._2c{width:153.150929pt;}
._29{width:159.699013pt;}
._2b{width:168.394444pt;}
._2f{width:173.623632pt;}
._34{width:191.697138pt;}
._3c{width:195.461623pt;}
._3d{width:203.845556pt;}
._1c{width:209.034979pt;}
._36{width:216.888703pt;}
._38{width:219.758460pt;}
._39{width:228.944335pt;}
._30{width:232.450343pt;}
._27{width:237.593372pt;}
._2d{width:241.033105pt;}
._3b{width:242.577339pt;}
._3a{width:264.441841pt;}
._11{width:278.525523pt;}
._1f{width:296.652050pt;}
._3e{width:305.108887pt;}
._24{width:308.826979pt;}
._16{width:314.042912pt;}
._23{width:315.925155pt;}
._31{width:320.113808pt;}
._20{width:326.317255pt;}
._3f{width:351.157556pt;}
.fsa{font-size:13.255230pt;}
.fs8{font-size:23.196653pt;}
.fs9{font-size:26.510460pt;}
.fs2{font-size:29.824268pt;}
.fs1{font-size:33.138075pt;}
.fs0{font-size:36.451883pt;}
.fs5{font-size:39.765690pt;}
.fs4{font-size:43.079498pt;}
.fs7{font-size:46.393305pt;}
.fs3{font-size:79.531381pt;}
.fs6{font-size:109.355649pt;}
.y1{bottom:0.000000pt;}
.y7b{bottom:42.666667pt;}
.y88{bottom:43.349333pt;}
.y87{bottom:54.017333pt;}
.y0{bottom:54.666667pt;}
.y2b{bottom:57.813333pt;}
.y86{bottom:64.685333pt;}
.y2a{bottom:72.480000pt;}
.y7a{bottom:72.733333pt;}
.y85{bottom:75.353333pt;}
.y84{bottom:86.021333pt;}
.y29{bottom:87.146667pt;}
.y79{bottom:87.400000pt;}
.y83{bottom:96.689333pt;}
.y28{bottom:101.813333pt;}
.y78{bottom:102.066667pt;}
.y82{bottom:107.357333pt;}
.y27{bottom:116.480000pt;}
.y77{bottom:116.733333pt;}
.y81{bottom:128.693333pt;}
.y26{bottom:131.146667pt;}
.y76{bottom:131.400000pt;}
.y25{bottom:145.813333pt;}
.y75{bottom:146.066667pt;}
.y24{bottom:160.480000pt;}
.y74{bottom:160.733333pt;}
.y23{bottom:175.146667pt;}
.y73{bottom:175.400000pt;}
.ydf{bottom:183.893333pt;}
.y22{bottom:189.813333pt;}
.y72{bottom:190.066667pt;}
.yde{bottom:195.893333pt;}
.y21{bottom:204.480000pt;}
.y71{bottom:204.733333pt;}
.ydd{bottom:207.893333pt;}
.y20{bottom:219.146667pt;}
.y70{bottom:219.400000pt;}
.ydc{bottom:219.893333pt;}
.ydb{bottom:231.893333pt;}
.y1f{bottom:233.813333pt;}
.y6f{bottom:234.066667pt;}
.y1e{bottom:248.480000pt;}
.y6e{bottom:248.733333pt;}
.yda{bottom:257.226667pt;}
.y1d{bottom:263.146667pt;}
.y6d{bottom:263.400000pt;}
.yd9{bottom:269.226667pt;}
.y1c{bottom:277.813333pt;}
.y6c{bottom:278.066667pt;}
.yd8{bottom:281.226667pt;}
.y1b{bottom:292.480000pt;}
.y6b{bottom:292.733333pt;}
.yd7{bottom:293.226667pt;}
.yd6{bottom:305.226667pt;}
.y1a{bottom:307.145333pt;}
.y6a{bottom:307.400000pt;}
.y69{bottom:322.066667pt;}
.y19{bottom:323.146667pt;}
.y68{bottom:336.733333pt;}
.y67{bottom:351.400000pt;}
.y18{bottom:353.813333pt;}
.y17{bottom:368.480000pt;}
.y80{bottom:380.453333pt;}
.y66{bottom:382.066667pt;}
.y16{bottom:383.146667pt;}
.y7f{bottom:395.120000pt;}
.y65{bottom:396.733333pt;}
.y15{bottom:397.813333pt;}
.y7e{bottom:409.786667pt;}
.y64{bottom:411.400000pt;}
.y14{bottom:412.480000pt;}
.y50{bottom:423.826667pt;}
.y7d{bottom:424.453333pt;}
.y63{bottom:426.066667pt;}
.y13{bottom:427.146667pt;}
.y4f{bottom:439.826667pt;}
.y62{bottom:440.733333pt;}
.y12{bottom:441.813333pt;}
.y61{bottom:455.400000pt;}
.y4d{bottom:455.826667pt;}
.y11{bottom:456.480000pt;}
.y4e{bottom:458.493333pt;}
.y60{bottom:470.066667pt;}
.y10{bottom:471.146667pt;}
.y4b{bottom:471.826667pt;}
.y4c{bottom:474.493333pt;}
.y5f{bottom:484.733333pt;}
.yf{bottom:485.813333pt;}
.y4a{bottom:487.826667pt;}
.y5e{bottom:499.400000pt;}
.ye{bottom:500.480000pt;}
.y48{bottom:503.826667pt;}
.y49{bottom:504.826667pt;}
.yaf{bottom:511.053333pt;}
.y5d{bottom:514.066667pt;}
.yd{bottom:515.146667pt;}
.y47{bottom:519.826667pt;}
.yae{bottom:523.053333pt;}
.y5c{bottom:528.733333pt;}
.yc{bottom:529.813333pt;}
.yad{bottom:535.053333pt;}
.y46{bottom:535.826667pt;}
.y5b{bottom:543.400000pt;}
.yb{bottom:544.480000pt;}
.yac{bottom:547.053333pt;}
.y5a{bottom:558.066667pt;}
.yab{bottom:559.053333pt;}
.ya{bottom:559.146667pt;}
.y45{bottom:559.826667pt;}
.yaa{bottom:571.053333pt;}
.y59{bottom:572.733333pt;}
.y8{bottom:573.813333pt;}
.y9{bottom:575.146667pt;}
.y44{bottom:575.826667pt;}
.yd5{bottom:578.333333pt;}
.yd4{bottom:582.080000pt;}
.y7{bottom:588.480000pt;}
.yd3{bottom:590.333333pt;}
.y43{bottom:591.826667pt;}
.ya8{bottom:597.720000pt;}
.ya9{bottom:601.466667pt;}
.yd2{bottom:602.333333pt;}
.y6{bottom:603.146667pt;}
.y58{bottom:603.400000pt;}
.y42{bottom:607.826667pt;}
.ya6{bottom:609.720000pt;}
.ya7{bottom:613.466667pt;}
.yd1{bottom:614.333333pt;}
.y5{bottom:617.813333pt;}
.y57{bottom:618.066667pt;}
.ya5{bottom:621.720000pt;}
.yd0{bottom:626.333333pt;}
.ycf{bottom:630.080000pt;}
.y40{bottom:631.826667pt;}
.y4{bottom:632.480000pt;}
.y56{bottom:632.733333pt;}
.ya4{bottom:633.720000pt;}
.y41{bottom:634.493333pt;}
.yce{bottom:638.333333pt;}
.ycd{bottom:642.080000pt;}
.ya3{bottom:645.720000pt;}
.y3{bottom:647.146667pt;}
.y55{bottom:647.400000pt;}
.y3f{bottom:647.826667pt;}
.ycc{bottom:650.333333pt;}
.ycb{bottom:654.080000pt;}
.y2{bottom:661.813333pt;}
.y54{bottom:662.066667pt;}
.y3e{bottom:663.826667pt;}
.ya2{bottom:671.053333pt;}
.yca{bottom:674.333333pt;}
.ya1{bottom:683.053333pt;}
.yc8{bottom:686.333333pt;}
.y3d{bottom:687.826667pt;}
.yc9{bottom:690.080000pt;}
.ya0{bottom:695.053333pt;}
.y2d{bottom:696.813333pt;}
.yc7{bottom:698.333333pt;}
.y3c{bottom:703.826667pt;}
.y9f{bottom:707.053333pt;}
.yc6{bottom:710.333333pt;}
.y9e{bottom:719.053333pt;}
.y3b{bottom:719.826667pt;}
.yc5{bottom:722.333333pt;}
.y2c{bottom:728.813333pt;}
.y9d{bottom:731.053333pt;}
.yc4{bottom:734.333333pt;}
.y9c{bottom:743.053333pt;}
.y39{bottom:743.826667pt;}
.y3a{bottom:745.160000pt;}
.yc3{bottom:746.333333pt;}
.y9b{bottom:755.053333pt;}
.yc2{bottom:758.333333pt;}
.y37{bottom:759.826667pt;}
.y38{bottom:761.160000pt;}
.y9a{bottom:767.053333pt;}
.yc1{bottom:770.333333pt;}
.y35{bottom:775.826667pt;}
.y36{bottom:777.160000pt;}
.y99{bottom:779.053333pt;}
.y97{bottom:791.053333pt;}
.y34{bottom:791.826667pt;}
.y98{bottom:794.800000pt;}
.yc0{bottom:795.666667pt;}
.y96{bottom:803.053333pt;}
.ybf{bottom:807.666667pt;}
.y33{bottom:807.826667pt;}
.ybe{bottom:819.666667pt;}
.y32{bottom:823.826667pt;}
.y95{bottom:828.386667pt;}
.ybd{bottom:831.666667pt;}
.y94{bottom:840.386667pt;}
.ybc{bottom:843.666667pt;}
.y31{bottom:847.826667pt;}
.y93{bottom:852.386667pt;}
.ybb{bottom:855.666667pt;}
.y30{bottom:863.826667pt;}
.y92{bottom:864.386667pt;}
.yba{bottom:867.666667pt;}
.y91{bottom:876.386667pt;}
.yb9{bottom:879.666667pt;}
.y2f{bottom:879.826667pt;}
.y90{bottom:888.386667pt;}
.yb8{bottom:891.666667pt;}
.yb7{bottom:903.666667pt;}
.y2e{bottom:903.826667pt;}
.y8e{bottom:913.720000pt;}
.yb6{bottom:915.666667pt;}
.y8f{bottom:917.466667pt;}
.y8d{bottom:925.720000pt;}
.yb5{bottom:927.666667pt;}
.y8c{bottom:937.720000pt;}
.yb4{bottom:939.666667pt;}
.y8b{bottom:949.720000pt;}
.yb3{bottom:951.666667pt;}
.y8a{bottom:961.720000pt;}
.yb2{bottom:963.666667pt;}
.y53{bottom:966.466667pt;}
.y52{bottom:966.720000pt;}
.yb1{bottom:975.666667pt;}
.y89{bottom:985.720000pt;}
.yb0{bottom:987.666667pt;}
.y51{bottom:1020.653333pt;}
.y7c{bottom:1032.506667pt;}
.hf{height:16.336036pt;}
.hd{height:28.588062pt;}
.he{height:32.672071pt;}
.hc{height:35.023531pt;}
.h4{height:36.756080pt;}
.h3{height:40.840089pt;}
.h2{height:42.806538pt;}
.h8{height:44.924098pt;}
.h7{height:49.008107pt;}
.h6{height:50.589545pt;}
.hb{height:54.481049pt;}
.h5{height:93.396084pt;}
.h9{height:128.419615pt;}
.h1{height:1001.333333pt;}
.ha{height:1013.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:791.920000pt;}
.w0{width:792.000000pt;}
.x0{left:0.000000pt;}
.x1d{left:24.293333pt;}
.x21{left:30.034667pt;}
.x25{left:61.493333pt;}
.x1{left:64.680000pt;}
.x26{left:67.320000pt;}
.x4{left:82.680000pt;}
.x22{left:101.880000pt;}
.x23{left:107.706667pt;}
.x5{left:116.640000pt;}
.x1f{left:124.120000pt;}
.x20{left:126.746667pt;}
.x2{left:157.840000pt;}
.x3{left:167.546667pt;}
.x6{left:176.032000pt;}
.x1e{left:186.024000pt;}
.x2c{left:204.520000pt;}
.x24{left:231.360000pt;}
.x1a{left:303.333333pt;}
.x1b{left:326.920000pt;}
.x1c{left:383.773333pt;}
.x27{left:389.672000pt;}
.x28{left:396.082667pt;}
.x29{left:430.200000pt;}
.x2a{left:545.666667pt;}
.x2b{left:559.160000pt;}
.x14{left:565.600000pt;}
.x7{left:567.733333pt;}
.x8{left:578.400000pt;}
.x15{left:606.693333pt;}
.x16{left:622.933333pt;}
.xf{left:634.493333pt;}
.x10{left:636.106667pt;}
.xd{left:658.960000pt;}
.xe{left:672.666667pt;}
.x17{left:684.466667pt;}
.xb{left:698.266667pt;}
.x18{left:700.706667pt;}
.xc{left:712.053333pt;}
.x13{left:727.320000pt;}
.x11{left:742.200000pt;}
.x9{left:752.480000pt;}
.x12{left:759.173333pt;}
.xa{left:761.213333pt;}
.x19{left:762.626667pt;}
}
